.sacrificeImgWrap {
  position: relative;
  width: max-content;
  max-width: 100%;
  margin: 0 auto;

  img {
    display: block;
    outline: 3px solid #7952c8;
    outline-offset: -2px;
  }

  canvas {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
  }
}
